Xfce needs help!

Matthias Klumpp matthias at tenstral.net
Wed May 27 19:53:11 EDT 2015


Hi!
This is another headsup for people caring about Xfce: There are
currently several Xfce packages failing to migrate to the chromodoris
suite due to this transition:
 http://qa.tanglu.org/transitions/html/auto-libxfce4util.html
If you are interested in having more up-to-date Xfce packages in the
chromodoris release, please act now and ensure this stuff migrates
before we build the first T3 RC!
Cheers,
    Matthias


More information about the Tanglu-devel mailing list